<!-- Page Heading -->
<div class="row mar-20">
    <div class="col-lg-8">
      <div class="ah-body-topbar">
            <div class="ah-page-title">
                <h2> Referred Reports </h2>
            </div>
        </div>
        <!-- <h1><a  ui-sref="dashboard.allreports">Referred Reports </a></h1> -->
    </div>
</div>

      <div class="row">
      	<div class="col-xs-3">
      		<input date-range-picker class="form-control date-picker input-sm" type="text" ng-model="report_date" placeholder="Timeline" />
      	</div>
      </div>
        <div ng-if="all_reports.reports">
        <table class="table">
              <thead>
                <tr>

                  <th>Doctor</th>
                  <th>City</th>
                  <th>Country</th>
                  <th>Contact</th>

                  <th>Study Count</th>
                </tr>
              </thead>
              <tbody>
                <tr ng-repeat="report in all_reports.reports">

                  <td>
                    <div ng-if="report.doctor">
                    <article class="media">
                      <span class="pull-left thumb-sm">

                      </span>
                      <div class="media-body">
                        <div ng-if="report.doctor">
                        <a class="h4">{{ report.doctor}} <small> </small></a>

                      <!--  <div ng-if="report.city">
                        <small class="block">
                          {{ report.city }} , {{ report.country }} <small ng-show="doctor.radiologist" class="label label-info ng-scope ng-binding"> Radiologist</small>
                        </small>
                      </div>
                        <small>{{ report.phone}}</small>

                    </article>
                  </td>
                -->
                  <td>{{ report.city }}</td>
                  <td>{{ report.country }}</td>
                  <td>{{ report.phone}}</td>


                  <td>{{report.count}}</td>
                  </div>
                </div>
                </tr>
            </tbody>
        </table>



    <pagination  items-per-page="20" ng-change="fetchResults()" total-items="bigTotalItems" ng-model="bigCurrentPage" max-size="maxSize" class="pagination-sm" boundary-links="true" rotate="false" num-pages="numPages"></pagination>
</div>

<div ng-if="all_reports.reports.length === 0">
  <h2>Sorry! No Data.</h1>

</div>
</div>
<!--
<div ng-if="!results.orders.length" class="row">
    <div class="col-lg-12">
        <h1 class="text-center">Sorry no order found</h1>
    </div>
</div>!-->
